Bug 457034 - Review Request: rubygem-builder - Builders for MarkUp
Summary: Review Request: rubygem-builder - Builders for MarkUp
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S.A. Hartsuiker
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-29 10:56 UTC by Jeroen van Meeuwen
Modified: 2014-07-28 19:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-31 09:58:36 UTC
Type: ---
vanmeeuwen+fedora: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jeroen van Meeuwen 2008-07-29 10:56:37 UTC
Spec URL: http://www.kanarip.com/custom/SPECS/rubygem-builder.spec
SRPM URL: http://www.kanarip.com/custom/f10/SRPMS/rubygem-builder-2.1.2-2.fc10.src.rpm
Description: Builder provides a number of builder objects that make creating structured data simple to do.  Currently the following builder objects are supported: * XML Markup * XML Events

rpmlint -i clean

Comment 1 S.A. Hartsuiker 2008-07-29 20:27:15 UTC
review in progress

Comment 2 S.A. Hartsuiker 2008-07-29 20:33:52 UTC
RPM Lint: quiet
Package name: ok
Spec file: ok
License: GPLv2,Ruby
Actual License: GPLv2+,Ruby
%doc License: n/a
Spec file language: ok
Spec file readable: ok
Upstream source vs. used tarball: ok
Compile and Build:
 - F-7: builds
 - F-8: builds
 - rawhide: builds
 - EL-5: builds

Applicable Package Guidelines: 
 
Locales: not applicable
Shared libs: not applicable

Relocatable: no
Directory and file ownership: ok
No duplicate files in %files: ok
File Permissions: ok
Macro usage: ok
Code vs. Content: ok
(Large) Documentation: ok
%doc affecting runtime: ok
Header files in -devel package: not applicable
Static Libraries in -static package: not applicable
pkgconfig Requires: not applicable
Library files: not applicable
Devel requires base package: not applicable
.la libtool archives: not applicable
Duplicate ownership of files/directories: no
Remove BuildRoot: yes
UTF-8 filenames: no

package approved

Can someone change the review tag?

Comment 3 Jeroen van Meeuwen 2008-07-31 09:58:36 UTC
New Package CVS Request
=======================
Package Name: rubygem-builder
Short Description: Builders for MarkUp
Owners: kanarip
Branches: EL-5, F-8, F-9, devel
InitialCC: kanarip
Cvsextras Commits: yes


Comment 4 Kevin Fenzi 2008-08-05 16:41:57 UTC
cvs done.

Comment 5 Fedora Update System 2008-08-23 12:58:49 UTC
rubygem-builder-2.1.2-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/rubygem-builder-2.1.2-2.fc9

Comment 6 Fedora Update System 2008-08-23 12:58:52 UTC
rubygem-builder-2.1.2-2.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/rubygem-builder-2.1.2-2.fc8

Comment 7 Fedora Update System 2008-09-10 07:03:02 UTC
rubygem-builder-2.1.2-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2008-09-10 07:12:32 UTC
rubygem-builder-2.1.2-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Troy Dawson 2014-07-28 18:58:31 UTC
Package Change Request
======================
Package Name: rubygem-builder
New Branches: epel7
Owners: tdawson

Comment 10 Gwyn Ciesla 2014-07-28 19:15:39 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.